# List Payout Intents

Returns a list of PayoutIntents.

## Request

```curl
curl https://api.stripe.com/v2/money_management/payout_intents \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "data": [
    {
      "id": "poi_test_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO",
      "object": "v2.money_management.payout_intent",
      "amount": {
        "value": 1000,
        "currency": "usd"
      },
      "from": {
        "financial_account": "fa_test_65NybHaQx7KJxDc22rZ16NybHIZ4SQ3LORe4rpuNGDIXEO"
      },
      "to": {
        "recipient": "acct_1Nv0FGQ9RKHgCVdK",
        "payout_method": "usba_test_61Nyd9YFBVUzLyxXZ16Nyc6oZ4SQv89ZZAqvHiCEC9VQ",
        "currency": "usd"
      },
      "status": "processing",
      "status_transitions": {
        "processing_at": "2023-04-26T23:12:36.152Z"
      },
      "created": "2023-04-26T23:12:35.952Z"
    }
  ]
}
```

## Parameters

- `limit` (integer, optional)
  Maximum number of objects to return. Defaults to 10. Maximum is 100.

- `page` (string, optional)
  Page token for fetching the next or previous page of results.

## Returns

## Response attributes

- [`data`](https://docs.stripe.com/api/v2/money-management/payout-intents/list.md?query=data) (array of objects)
  The PayoutIntents retrieved.

- `next_page_url` (string, nullable)
  URL to fetch the next page of the list. If there are no more pages, the value is null.

- `previous_page_url` (string, nullable)
  URL to fetch the previous page of the list. If there are no previous pages, the value is null.
